/* main.css -*/
/* ----------*/

/* global styles ---------- */
body { position: relative; }
hr {
  margin-top: 50px;
  color: #e7e3e1;
 }
.row { position: relative; }


/* typography & colors ---------- */
body {
  font-family: 'Work Sans', sans-serif;
  font-size: 15px;
  color: #444;
}
h1,h2,h3,h4,h5,h6 {
  font-weight: 100;
  line-height: 1.1em;
  text-transform: uppercase;
}
h1 { font-size: 40px; }
h2 { font-size: 30px; }
h3 { font-size: 22px; }

.block {
	display: block !important;
}
.inline-block {
	display: inline-block !important;
}
.inline {
	display: inline !important;
}


a:link, a:visited,
a:hover, a:focus { color: #268aaf; }
.orange { color: #db4226; }
.blue { color: #268aaf; }
.btn-primary,
a.btn-primary {
  background-color: #db4226;
  padding: 10px 24px;
  border: none;
  border-radius: 0;
  color: #fff;
}
.btn-primary,
a.btn-primary:hover { background-color: #db4226 !important; }
.content-inner em {
  color: #1ca491;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  font-size:14px;
}
.article-index .fa { color: #db4226; }


/* header & footer ---------- */
.header {
  background: #fff;
  width: 100%;
  padding: 20px 15px 20px 15px;
  height: 68px;
  display: flex;
  justify-content: space-between;
  box-shadow: 0 0 1px 1px #ddd;
  z-index: 1000;
}
.header a { color: #db4226; }
.header-logo,
.footer-logo {
  margin: 2px 0 0 0;
  float: left;
}
.header-logo img,
.footer-logo img {
  width: 181px;
  height: 22px;
	padding-right: 10px;
}
.header-logo,
.header-logo a,
.footer-logo,
.footer-logo a {
  	padding: 0 40px 0 0;
}
.header-nav {
  background: none;
  display: none;
  float: right;
}
.header-nav .list-inline {
  height: 45px;
  margin: 0;
  list-style: none;
  column-count: 1;
  column-gap: 20px;
	white-space: nowrap;
  -moz-column-count: 1;
  -moz-column-gap: 20px;
  -webkit-column-count: 1;
  -webkit-column-gap: 20px;
}
.header-nav .list-inline li {
  background: none;
  width: auto;
  max-height: none;
  margin: 0;
  padding: 0;
  border: none;
  }
.header-nav .list-inline li:first-child {
  text-transform: uppercase;
	padding: 0 10px;
}
.header-nav .list-inline li:before {
  content: '';
  margin-left: 0;
  text-transform: uppercase;
}
.header-nav .list-inline li:after { content: ''; }
.header-nav .btn-primary {
  padding: 5px 24px;
  color: #fff;
}
.header-search { display: none; }
.header-mobile {
  content: '\f0c9';
  padding: 5px 8px;
  position: absolute;
  right: 10px;
  top: 14px;
  font-size: 32px;
  cursor: pointer;
  display: none;
}
.header-mobile ul { display: none; }
.footer {
  width: 100%;
  height: 68px;
  margin: 50px 0 0 0;
  padding: 20px 15px 20px 15px;
  border-top: 1px solid #ccc;
}
.footer a { color: #444; }
.footer-nav { display: none; }

@media (max-width:767px) {
	.header-logo, .header-logo a, .footer-logo, .footer-logo a {
		padding: 0px;
	}
}

/* search ---------- */
.search {
  height: 45px;
  position: relative;
}
.search input {
  height: 45px;
  display: block;
  padding: 0 60px 0 12px;
  border: 1px solid #e7e3e1;
  text-indent: 6px;
    width: 100%;
    max-width: 360px;
}
.search .fa-search {
  background: #fff;
  padding: 11px 11px 12px 11px;
  border: 1px solid #e7e3e1;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  font-size: 20px;
}

/* standard list */
ul {
  padding: 0;
  list-style: none;
  column-count: 1;
  column-gap: 20px;
  -moz-column-count: 1;
  -moz-column-gap: 20px;
  -webkit-column-count: 1;
  -webkit-column-gap: 20px;
}
ul > li {
  margin-left: 15px;
  margin-bottom: 15px;
}
ul > li:before {
  content: '■';
  margin-left: -15px;
  float: left;
  color: #1ca491;
  font-size: 10px;
  line-height: 2.1em;
}

/* breadcrumb-list macro */
.breadcrumbs ul {
  padding: 0;
  display: block;
  overflow: hidden;
	/*mrk*/
  white-space: visible;
}
.breadcrumbs ul li {
  display: inline-block;
  margin: 0 5px 0 15px;
  line-height: 1.4em;
  position: relative;
}
.breadcrumbs ul li.goback:before {
    content: '\f104';
    font-family: FontAwesome;
    margin-left: -10px;
    margin-right: 10px;
    color: #268aaf;
    font-size: 16px;
    line-height: 1em;
    position: absolute;
    top: 1px;
    left: -5px;
}
.breadcrumbs ul li:before {
  content: '\f105';
  font-family: FontAwesome;
  margin-left: -10px;
  margin-right: 10px;
  color: #268aaf;
  font-size: 16px;
  line-height: 1em;
  position: absolute;
  top: 1px;
  left: -5px;
}
.breadcrumbs.affix {
	background: #fff;
	width: 60%;
	overflow: hidden;
	top: 66px;
	padding-top: 20px;
	padding-bottom: 5px;
}
body.xBTScreenOverview .breadcrumbs {
	width: 100%;
}


@media (max-width:767px) {
	.breadcrumbs ul li {
    	font-size:13px;
	}
	/*.breadcrumbs ul li.active {
    	display:block;
	}*/
	.breadcrumbs ul li:before {
		font-size:15px;
	}
	/* mrk */
	.breadcrumbs.affix {
		background: #fff;
		width: 100%;
		overflow: hidden;
		top: 66px;
		padding-top: 20px;
		padding-bottom: 5px;
		padding-right: 15px;
	}
}

.breadcrumb-level6 li {
	display: none !important;
}

.breadcrumb-level6 li:nth-child(4) {
	display: inline-block !important;
}

.breadcrumb-level6 li:before {
    content: '\f104' !important;
}

/* sidenav list */
.sidenav-list {
  max-width: 100%;
  padding: 0;
  border: 1px solid #e7e3e1;
  border-radius: 5px;
  z-index: 1;
	/*mrk*/
  margin-bottom: 40px;
}
.sidenav-list li {
  border-bottom: 1px solid #e7e3e1;
  margin: 0;
}
.sidenav-list li:before { content: '.'; color: #fff; }
.sidenav-list li a {
  background: #f9f9f9;
  display: block;
  position: relative;
  padding: 16px 16px;
}
.sidenav-list li a:hover {
  background: #fff;
  text-decoration: none;
  color: #db4226;
}
.sidenav-list li.active a {
  background: #fff;
  color: #db4226;
}
.sidenav-list li.active:before {
  content: '';
  background: url('../images/ui-arrow.png') top left no-repeat;
  position: absolute;
  display: block;
  width: 11px;
  height: 24px;
  margin-top: -12px;
  margin-left: 0;
  top: 50%;
  left: -11px;
  font-size: 24px;
  z-index: 2;
}
.nav-stacked.sidenav-list li + li { margin-top: 1px; }
.sidenav-list li:last-child { border: none; }
.sidenav-list:empty { display:none; }

/* rjm_2016-09-06 -- remove margintop on further reading articles list in sidebar */
.sidenav-container > div > h3 {
  margin-top: 0;
  border-bottom: 1px solid #efefef;
  padding-bottom: 9px;	
}
.sidenav-container > div > ul {
	margin-top: 0;
	margin-bottom: 40px;
	border-bottom: 1px solid #efefef;
	padding-bottom: 5px;	
}
.sidenav-container > div {
	max-width: 290px;
}

/* mrk 9/9/2016 */
.sidenav-container > div p {
  font-size: 12px;
}



/* xBTHowToList macro   */
.xBTHowToList ol {
  margin: 0 -15px;
  padding: 0;
  counter-reset: list-counter;
  list-style-type: none;
}
.xBTHowToList ol > li {
  padding: 50px 50px 50px 90px;
  position: relative;
  border-bottom: 1px solid #eee;
  page-break-inside: avoid;
}
.xBTHowToList ol li:last-child { border: none; }
.xBTHowToList ol > li:before {
  position: absolute;
  top: 25px;
  left: 15px;
  font-size: 62px;
  font-weight: bold;
  line-height: 1.5em;
  color: #cde6e2;
  content: counter(list-counter);
  counter-increment: list-counter;
}
.xBTHowToList > ol > li > img {
    margin: 10px auto;
}

/* xBTHowToList SMALL macro   */
.xBTHowToList.small ol {
  margin: 0px 24px;
  padding: 0;
  counter-reset: list-counter;
  list-style-type: none;
}
.xBTHowToList.small ol > li {
  padding: 12px 12px 24px 54px;
  position: relative;
  border-bottom: 1px solid #eee;
  page-break-inside: avoid;
  font-size:13px;
}
.xBTHowToList.small ol li:last-child { border: none; }
.xBTHowToList.small ol > li:before {
  position: absolute;
  top: 2px;
  left: 15px;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.5em;
  color: #cde6e2;
  content: counter(list-counter);
  counter-increment: list-counter;
}
/* making images a little less prominant inside of the howto-small list */
.xBTHowToList.small>ol>li>img {
  zoom: 76%;
  opacity: .9;
}

/* link-list macro --- */
.link-list {
  padding: 0;
  column-count: 1;
  column-gap: 20px;
  -moz-column-count: 1;
  -moz-column-gap: 20px;
  -webkit-column-count: 1;
  -webkit-column-gap: 20px;
}
.link-list li {
  margin: 0 5px 10px 15px;
  line-height: 1.4em;
  position: relative;
  color: #268aaf;
}
.link-list li:before {
  content: '\f105' ;
  font-family: FontAwesome;
  margin-left: -10px;
  margin-right: 10px;
  color: #268aaf;
  font-size: 16px;
  line-height: initial;
  position: absolute;
  top: 1px;
  left: -5px;
}
/* ------------------- */


/* main ---------- */
.main { padding: 64px 0 0 0; }


/* hero ---------- */
.hero-container {
  background-position: center top;
  background-size: auto;
  background-repeat: no-repeat;
  width: 100%;
  text-align: center;
}
.hero-container .container { padding: 45px; }
.hero-container .title {
  margin: 0 0 24px 0;
  font-size: 40px;
  font-weight: 100;
  line-height: 1.1em;
  text-transform: uppercase;
  color: #db4226;
}
.hero-container p { margin: 0 0 22px 0; }
.hero-container .hero-search {
  width: 100%;
  margin: 0 auto;
}
.hero-container .search input {
  background: rgba(0,0,0,0.5);
  width: 100%;
  color: #fff !important;
  border: 0;
}
.hero-container .search .fa.fa-search {
  background: rgba(0,0,0,0);
  height: 45px;
  color: #fff !important;
  border: 0;
  right: 0;
}
.short { height: 200px; }
.short .container {
  padding: 22px 15px;
  text-align: left;
}
.short .title { margin-bottom: 0; }
.short p { max-width: 320px; }
.hero-container {
	background-color: #f6f6f6;
	background-image: url('/media/74/bt_banner_desktop300.jpg');
	background-position: top left;
}
@media (max-width:767px) {
	.hero-container.short {
    	border-bottom: 1px solid #eee;
		height:auto;
	}
	.xBTMain .hero-container .container {
    	padding: 15px;
	}
	.xBTMain .hero-container {
		height:300px;
	}
}
/* books ---------- */
.book-container { margin-bottom: 45px; }
a.book {
  padding: 30px 0 55px 0;
  display: block;
  border-bottom: 1px solid #e7e3e1;
  text-align: center;
  cursor: pointer;
  color: #444;
}
a.book:hover,
a.book:active { text-decoration: none; }

.book h2 { margin-bottom: 32px; }
.book p {
  max-width: 300px;
  margin: 0 auto;
}
.book img {
  display: block;
  margin: 30px auto 24px auto;
}


/* resources list ---------- */
.list-resources ul {
  width: 100%;
  padding: 0;
 }
.list-resources ul li {
  width: 100%;
  min-height: 56px;
  margin-bottom: 24px;
  padding: 0px 19px 48px 19px;
  border-bottom: 1px solid #e7e3e1;
  text-align: left;
  cursor:pointer;
  margin-left:0px;
}
.list-resources ul li:before { content: ''; }
.list-resources .icon {
  margin: 4px 15px 0 8px;
  float: left;
}
.list-resources p {
  margin: 5px 0;
  overflow: hidden;
}


/* featured articles ---------- */
.featured-articles h2 { margin-bottom: 32px; }
.featured-articles .link-list {
  column-count: 1;
  column-gap: 10px;
  -moz-column-count: 1;
  -moz-column-gap: 10px;
  -webkit-column-count: 1;
  -webkit-column-gap: 10px;
}
.featured-articles .link-list li {
  width: 100%;
  display: inline-block;
}
@media (max-width:767px) {
	.featured-articles{
		padding-left:45px;
	}
}

/* homepage tips ---------- */
.bigtime-tips {
  margin-bottom: 45px;
}
.bigtime-tips .tip-item {
  padding: 30px 0;
  border: none;
}
.bigtime-tips a.tip-item {
	min-height: 167px;
	color: initial;
	text-decoration: initial;
}
.bigtime-tips a.tip-item img {
  display: inline;
  vertical-align: top;
  margin-bottom: 30px;
}
 .bigtime-tips a.tip-item img {
  margin-right: 15px;
  float: left;
  vertical-align: middle;
  }
.bigtime-tips .tip-item img {
  margin-right: 15px;
  float: left;
  vertical-align: middle;
}
.bigtime-tips .tip-item p { overflow: hidden; }


/* user guide ---------- */
.xBTUserGuideBook .content-inner { padding: 0; }
.xBTUserGuideBook h1 {
  position: relative;
  padding-left: 95px;
}
.xBTUserGuideBook h1:before {
  content: '\f02d';
  position: absolute;
  left: 0;
  top: 20px;
  font-family: 'FontAwesome';
  font-size: 82px;
  color: #db4226;
}
.xBTUserGuideBook h1:after {
  content: attr(data-desc);
  white-space: pre-line;
  display: block;
  font-size: 16px;
  font-weight: 400;
  line-height: 20px;
  text-transform: none;
}
.xBTUserGuideBook .content-inner ul {
  column-count: 2;
  column-gap: 20px;
  -moz-column-count: 2;
  -moz-column-gap: 20px;
  -webkit-column-count: 2;
  -webkit-column-gap: 20px;
}
.xBTUserGuideBook .content-inner ul li {
    margin: 0 0 24px 0;
}
.xBTUserGuideBook .content-inner ul li a {
  background: #f9f9f9;
  width: 100%;
  /*max-height: 56px;*/
  margin-left: 0;
  /*margin-bottom: 24px;*/
  display: inline-block;
  position: relative;
  padding: 12px 35px 12px 19px;
  border: 1px solid #e7e3e1;
  cursor: pointer;
}
.xBTUserGuideBook .content-inner ul li:before {
  content: '';
}
.xBTUserGuideBook .content-inner ul li a:after {
  content: '\f105';
  position: absolute;
  right: 12px;
  font-family: 'FontAwesome';
  font-size: 18px;
  color: #aaa;
  top: 25%;
}
@media(max-width:767px) {
	.xBTUserGuideBook .content-inner ul {
		column-count: 1;
		-moz-column-count: 1;
		-webkit-column-count: 1;
		padding: 24px;	
	}	
	.xBTUserGuideBook h1 {
		padding-left: 67px;
		padding-right: 24px;
	}
	.xBTUserGuideBook h1:before {
		left: 12px;
		top: 1px;
		font-size: 44px;
	}
}

/* article ---------- */
.article-content { padding-top: 56px; }
.breadcrumbs {
  margin: 0;
  z-index: 1;
}
.content-aside { display: none; }
/*mrk*/
.content-inner h1 { margin: 50px 0 20px 0; }
.content-inner h2 { margin: 50px 0 20px 0; }
.content-inner h3 { margin: 40px 0 10px 0; }

.content-inner h1 { font-size : 30px; }
.content-inner p { margin: 0 0 24px 0; }
body.xBT404 .content-inner small { margin: 0 0 12px 0; }
body.xBT404 .content-inner h3 { margin: 12px 0 6px 0; font-size: 18px; }
body.xBT404 .content-inner div p:last-child { margin: 0 0 40px 0; }

.content-inner img {
  max-width: 90%;
  height: initial !important;
  margin: 0 auto;
  display: block;
}
.content-header {
  padding: 40px 15px;
  margin-bottom: 40px;
  border-bottom: 1px solid #ccc;
}
.article-index .link-list li { display: block; }
/* added to make sure that the id href's dont scroll to the point where section header is hidden */
.content-inner h2:before {
  content: ' ';
  height: 80px;
  display: block;
  margin-top: -80px;
  visibility: hidden;
}
.xBTUserGuide .content-inner h2:before,
.xBTConceptAndHowTo .content-inner h2:before,
.xBTConcept .content-inner h2:before,
.xBTHowTo .content-inner h2:before {
  content: ' ';
  height: 140px;
  display: block;
  margin-top: -140px;
  visibility: hidden;
}

/* takeaways ---------- */
.takeaways {
  margin: 50px 0;
  padding: 25px;
  /* padding: 50px; */
  border: 1px solid #e7e3e1;
}
.takeaways h3 {
  margin: 0 0 25px 0;
  padding: 0 0 15px 45px;
  position: relative;
  border-bottom: 1px solid #e7e3e1;
  font-size: 35px;
}
.takeaways h3:before {
  content: '\f0e5';
  font-family: FontAwesome;
  margin-left: -10px;
  margin-right: 10px;
  position: absolute;
  top: 0;
  left: 10px;
  color: #db6648;
}
.takeaways ul li {
  margin-left: 0;
  margin-bottom: 24px;
}
.takeaways ul li:last-child { margin: 0; }
.takeaways ul li:before {
  content: '';
  margin: 0;
}

/* article tip ---------- */
.tip {
  background: #fffefd;
  max-width: 90%;
  margin: 50px auto;
  padding: 25px;
  border: 1px solid #e7e3e1;
  page-break-inside: avoid;
}
.tip h3 {
  margin: 0 0 25px 0;
  padding: 0 0 15px 15px;
  position: relative;
  border-bottom: 1px solid #e7e3e1;
  font-size: 22px;
}
.tip h3:before {
  content: '+';
  margin-left: 0;
  margin-right: 5px;
  position: absolute;
  top: 0;
  left: 0;
  color: #db4226;
}
.tip h3 span{ color: #db4226; }
.tip p { margin-bottom: 24px; }
.tip p:last-child { margin: 0; }
.troubleshooting h3 { padding: 0 0 15px 0; }
.troubleshooting h3 i { color: #db4226; }
.troubleshooting h3:before { content: ''; }
.troubleshooting ul li { margin-left: 0; }
.troubleshooting ul li:before { content: ''; }


/* article feedback ---------- */
.article-feedback {
  margin: 50px 0;
  padding: 50px 0;
  border-top: 1px solid #e7e3e1;
  border-bottom: 1px solid #e7e3e1;
  text-align: center;
}
.article-feedback span {
  display: block;
  margin:0 0 25px 0;
  font-size: 35px;
  font-weight: 100;
  text-transform: uppercase;
}
.article-feedback .btn-primary {
  width: 125px;
  margin-bottom: 15px;
  color: #fff;
}


/* search results ---------- */
.search-results .content-header {
  min-height: 150px;
  /*display: relative;*/
}
.search-results .results-count {
  position: absolute;
  bottom: 33%;
  right: 0;
}
.search-results .result-item {
  padding: 20px 0 0;
  border-bottom: 1px solid #eee;
  max-width: 700px;
  margin: 0px auto;
  page-break-inside: avoid;
}
.search-results .result-title {
  font-size:17px;
  padding-bottom: 3px;
  display: block;
  text-transform: uppercase;
}


/* faq ---------- */
.xBTFAQ-list { margin: 45px 0; }
.xBTFAQ-list ul > li > strong,
.xBTFAQ-list ul > li > p > strong {
  padding-bottom: 6px;
  display: block;
  text-transform: uppercase;
  font-weight: 700;
}
.xBTFAQ-list ul > li { 
  margin-left: 30px;
  padding: 0 0 40px 0;
  page-break-inside: avoid;
}

.xBTFAQ-list ul > li:last-child {
    margin-left: 30px;
    padding: 0;
}

.xBTFAQ-list ul > li:before {
  font-family: "FontAwesome";
  content: '\f0e6';
  color: #db4226;
  font-size: 18px;
  line-height: 1em;
  margin-left: -30px;
}
.xBTFAQ .content-inner > h2:first-child {
	margin-top: 0;	
}

/* media queries ---------- */

/* rjm */
.mobile-on { display: none; }
.mobile-off { display: block; }
html.mobile .mobile-off { display: none; }
html.mobile .mobile-on { display: block; }

body.xBTSearchResults .content-header > h1,
body.xBT404 .content-header > h1 {
	text-indent: -25px;
    margin-left: 50px;
}

@media (max-width: 799px) {
	.hero-container .hero-search {
    	width: 100%;
    	margin: 20px auto;
    	display: block;
		max-width: 360px;
  	}
}

@media (max-width: 799px) {
	body.xBTSearchResults .content-header > span {
		display: block;
		position: initial !important;
		text-align: left;
		text-indent: 52px;
	}
	body.xBTSearchResults .content-header .header-search,
	body.xBT404 .content-header .header-search {
    	width: 100%;
    	margin: 20px auto;
    	display: block;
		max-width: 360px;
  	}
}
/* rjm */
@media (min-width: 768px) {
	body.xBTSearchResults .content-header .header-search,
	body.xBT404 .content-header .header-search {
    	display: none;
  	}
}



/* All media query items should be in the same order
   that they appear above */

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
  .container { width: 95%; } /* this is the correct value */
  .row { margin: 0; }
  .header { padding: 20px 25px 20px 25px; }
  .header-mobile { display: none; }
  .header-nav { display: block; }
  .interior-page .header-search {
    width: 261px;
    margin: -9px auto;
    display: block;
  }
  .hero-container { height: 300px; }
  .hero-container {
    background-color: #bab8b8;
    background-image: url('/media/74/bt_banner_desktop300.jpg');
    background-position: top center;
  }
  .hero-container.short {
    background-image: url('/media/75/bt_small_banner_stucco.jpg');
    background-position: center center;
  }
  .hero-container .container {
    padding: 45px 0;
    text-align: left;
  }
  .hero-container .row { margin: 0 -15px; }
  .hero-container p { max-width: 360px; }
  .hero-container .hero-search {
    max-width: 360px;
    margin: 0;
  }
  .short { height: 200px; }
  .short .container { padding: 24px 15px; }
  .short .title { margin-bottom: 12px; }
  .book-container {
    margin-bottom: 0;
    padding: 75px 0;
  }
  a.book {
    width: 50%;
    max-height: 505px;
    margin: 0;
    float: left;
    border: none;
    text-align: center;
    cursor: pointer;
    z-index: 2;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    transition-duration: 220ms;
  }
  a.book:hover {
    webkit-transform: scale(1.075) rotate(0.0001deg);
    -moz-transform: scale(1.075) rotate(0.0001deg);
    -ms-transform: scale(1.075) rotate(0.0001deg);
    transform: scale(1.075) rotate(0.0001deg);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
  }
  a.book:last-child { float: right; }
  a.book h2 { font-size: 30px; }
  a.book p {
    max-width: 300px;
    margin: 0 auto;
  }
  a.book img {
    min-width: 160px;
    min-height: 160px;
    display: block;
    margin: 30px auto 24px auto;
  }

  .list-resources { margin-bottom: 55px; }
  .list-resources ul {
    width: 712px;
    margin: 0 auto;
    list-style: none;
  }
  .list-resources ul li {
    background: #f9f9f9;
    width: 100%;
    max-height: 56px;
    margin-bottom: 24px;
    padding: 12px 19px;
    border: 1px solid #e7e3e1;
    cursor: pointer;
  }
  .list-resources .icon {
    margin: 0 15px 0 8px;
    display: inline-block;
  }
  .list-resources .learn { margin-top: 3px; }
  .list-resources span { line-height: 32px; }



	.featured-articles { padding: 40px 0 40px 0; }
  .featured-articles { background: #f9f9f9; }
  .featured-articles .container { padding: 0; }
  .featured-articles .link-list {
    column-count: 2;
    column-gap: 0;
    -moz-column-count: 2;
    -moz-column-gap: 0;
    -webkit-column-count: 2;
    -webkit-column-gap: 0;
  }

  .bigtime-tips {
    margin: 75px 0;
    text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
  }
  .bigtime-tips .container { padding: 0; }
  .bigtime-tips .container:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
  }
  .bigtime-tips .tip-item {
    width: 230px;
    padding: 30px;
    border: 1px solid #e7e3e1;
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
  }
  .bigtime-tips a.tip-item img {
    display: inline;
    vertical-align: top;
	margin-bottom: initial;
  }
  .bigtime-tips .tip-item p {
    margin: 0;
    display: block;
    text-align: left;
  }
  .article-index,
  .article-content {
    padding: 0;
    padding-top: 35px;
  }
  .content-inner h2:first-of-type { margin-top: 0; }

  /* sidenav desktop view */
  .content-aside { display: block; }
  /*.sidenav-list.affix { top: 86px;} */

  /* mrk - sidenav container desktop view */
  .sidenav-container.affix {
    top: 86px;
	z-index: 1;
	white-space: wrap;
	width: 30%;
  }
	
  /* breadcrumbs desktop view */
  .breadcrumbs { display: block; }
  .breadcrumbs.affix {
    background: #fff;
    width: 60%;
	overflow:hidden;
    top: 66px;
    padding-top: 20px;
	padding-bottom:5px;
  }

}

@media (max-width: 767px) {
  .col-sm-8 { width: 100%; }
  .content-inner table { display: block; }
}

@media (min-width: 980px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .container { width: 970px; }
  a.book {
    max-width: 440px;
    padding: 45px;
    border: 1px solid #e7e3e1;
  }
  .bigtime-tips .tip-item {
    width: 300px;
    padding: 30px;
  }
  .sidenav-list { width: 292px; }
  .sidenav-list li { width: 290px; }
  /* mrk */
  .sidenav-container { width: 292px; }
  .breadcrumbs.affix { width: 617px; }
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container { width: 970px; }
}

/* rjm css */
.rjm-scrollspyFixer {
  min-height: 25vh;
}

/* mrk 10/11/2016 helpfulness box */
.article-feedback .form-horizontal .form-group {
    margin-left: 0;
	padding-left: 30px;
	margin-bottom: 0px;
	max-width: 100%;
	padding-right:0;
	text-align: left;
}

.article-feedback .form-horizontal .checkbox {
	float:left;
	font-weight: 400;
	padding-left: 20px;
	padding-top: 0px;
}
.article-feedback .form-horizontal .form-group .helpfultextarea {
	margin-bottom:28px;
	margin-top: 5px;
}
.article-feedback .form-horizontal .form-group .helpfultextbox {
	margin-bottom:23px;
	height: 40px;
}
.article-feedback .form-horizontal .btn-primary {
	float:right;
	width: 100%;
	margin-bottom: 0;
}

.helfulInlineBlock {
	display: inline-block;
}

/* mrk 9/9/2016  tables */
.content-inner td { 
  height: 30px;
  /*padding-right: 10px;
  padding-left: 10px;*/
  padding: 5px 10px 5px 10px;
  vertical-align: top;
}
.content-inner td:first-child { padding-left: 0; }
.content-inner td:last-child { padding-right: 0; }

.content-inner tr:first-child { font-weight: bold; }
.content-inner tr:first-child td { padding-top: 0; }
.content-inner tr:last-child td { padding-bottom: 0; }

.content-inner tbody,tr { width: 100% !important }
.content-inner table {
  height: initial !important; 
  width: 100% !important;
  margin-bottom: 30px;
  overflow-x: auto;
  border: 0px solid transparent;
}

table td ul, table td ol {
  margin-bottom: initial;
}
table td ul li, table td ol li {
  margin-bottom: initial;
}

/* mrk prevent wrapping on negatives  9/13/2016*/
.nowrap {
  white-space: nowrap;
}

ins {
	text-decoration: initial;
}

/* xBTVideo Article styles*/
body.xBTVideo .content-header {
    padding: 0 15px 40px 15px;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
}

body.xBTVideo .content-header h1 {
	margin: 50px 0 20px 0;
}

body.xBTVideo .video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
    margin: 30px 0 30px 0;
	box-shadow: 0px 2px 15px #ccc;
}

body.xBTVideo .video-container iframe, body.xBTVideo .video-container object, body.xBTVideo .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* toolbar styles */

div.toolbar {
	margin: -15px 0 10px 0;
	padding: 0;
}

div.toolbar i {
	font-size: 16px;
	color: #db4226;
	cursor: pointer;
}

div.toolbar h3, div.toolbar h5 {
	cursor: pointer;
	display: inline-block;
	padding: 5px 0;
	margin: 7px 0;
}

div.toolbar h5:first-child {
	margin-top: 0;
}
div.toolbar h5:last-child {
	margin-bottom: 0;
}

body.xBTVideo div.toolbar {
	margin: 0 0 10px 0;
	padding: 0;
}

body.xBTVideo div.toolbar .print-button {
	display: none;
}
.next-article::after{
    content: '\f105';
    font-family: FontAwesome;
    margin-left: 10px;
    color: #268aaf;
    font-size: 16px;
    line-height: 1em;
    top: 1px;
    left: -5px;
}
.next-article {
	text-align:right;
}
/* Print styles */
@page{ size: A4; margin: 5mm; /* this removes the added header/footer surrounding print output. */ }
@media print {
	a[href]:after {
		content: none !important;
	}
	
	header, footer, .related, .further, div.printButtonContainer, .breadcrumbs, div#feedbackForm, .content-inner .toolbar, .hero-container {
		display: none !important;
	}
	
	.content-inner h1 {
		margin-top: 0;	
	}
	
	.main {
		padding: 0;
	}
	
	.content-inner {
		width: 100%;
	}
	
	.content-aside {
		display: none;
	}
}

/* modal styles */
.modal-open { overflow: hidden; }

.modal {
	bottom: 0;
	display: none;
	left: 0;
	overflow: auto;
	overflow-y: scroll;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1040;
}

.modal.fade .modal-dialog {
	-moz-transition: -moz-transform 0.3s ease-out;
	-ms-transform: translate(0, -25%);
	-o-transition: -o-transform 0.3s ease-out;
	-webkit-transform: translate(0, -25%);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	transform: translate(0, -25%);
	transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
	-ms-transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

.modal-dialog {
	margin: 10px;
	position: relative;
	width: auto;
	z-index: 1050;
}

.modal-content {
	background-clip: padding-box;
	background-color: #f4efec;
	border: 1px solid #dfdfdf;
	outline: none;
	position: relative;
    border-radius: 0;
}

.modal-backdrop {
	background-color: #000000;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 1030;
}

.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0;
}

.modal-backdrop.in {
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.modal-header {
	border-bottom: 1px solid white;
	/* min-height: 16.428571429px; seemingly unnecessary; breaks firefox */
	padding: 10px 20px;
	position: relative;
}

.modal-header:before {
	background: #d1ccc9;
	bottom: 0px;
	content: "";
	display: block;
	height: 1px;
	left: 0px;
	position: absolute;
	width: 100%;
}

.modal-header button.close {
	-webkit-appearance: none;
	background-color: #db4226;
	border: 0;
	cursor: pointer;
	height: 30px;
	margin-top: -1px;
	padding: 10px 12px;
	position: absolute;
	right: -31px;
	top: 0;
	width: 30px;
}

.modal-header .close {
	color: white;
	filter: alpha(opacity=100);
	font-size: 10px;
	font-weight: normal;
	line-height: 1;
	opacity: 1;
	text-shadow: 0px;
}

.modal-title, h4.modal-title {
	color: #443e3d;
	line-height: 1.428571429;
	margin: 0;
}

.modal-body {
	padding: 20px;
	position: relative;
}

.modal-footer {
	border-top: 1px solid #d1ccc9;
	margin-top: 0;
	min-height: 40px;
	padding: 10px 20px;
	position: relative;
	text-align: right;
}

.modal-footer:before,
.modal-footer:after {
	content: "";
	display: table;
}

.modal-footer:before {
	background: white;
	content: "";
	display: block;
	height: 1px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
}

.modal-footer:after { clear: both; }

.modal-footer:before,
.modal-footer:after {
	content: " ";
	display: block;
}

.modal-footer:after { clear: both; }

.modal-footer .btn + .btn,
.modal-footer .btn + .btn-group {
	margin-bottom: 0;
	margin-left: 5px;
}

.modal-footer .btn-group .btn + .btn { margin-left: -1px; }

.modal-footer .btn-block + .btn-block { margin-left: 0; }

.modal .modal-dialog .modal-content .modal-footer .messageBlock {
	font-size: 12px;
	line-height: 15px;
	margin: 0 10px;
	text-align: left;
}

/*.modal .modal-dialog .modal-content .modal-footer .deleteButton {
	margin-left: 0;
	margin-right: 0;
}*/

.modal-title {
	font-size: 30px;
}

/* RJM mobile optimizations for Modal */
.modal-content h1 { font-size: 24px; }
.modal-content h2 { font-size: 20px; }
.modal-content h3 { font-size: 16px; }
.modal-content img { 
	max-width: 100%; 
    height: initial !important;
}

html.mobile .modal-dialog {
	padding-right: 30px;
}

@media screen and (min-width: 768px) {
	.modal-dialog {
		margin: 30px auto;
		width: 600px;
	}
	html.mobile  .modal-dialog {
		padding-right: initial;
	}
}


@media screen and (max-width: 767px) {
	.modal-dialog {
		margin-right: 22px;
	}
	html.mobile  .modal-dialog {
		margin-right: 10px;
	}
}

@media screen and (max-width: 422px) {
	.modal-footer input {
		margin-bottom: 9px;
	}
	.modal-footer input, .modal-footer .btn {
		display: inline-block;
		width: 100%;
		margin-left: 0 !important;
	}
}

.tooltip {
	display: block;
	filter: alpha(opacity=0);
	font-size: 12px;
	line-height: 1.4;
	opacity: 0;
	position: absolute;
	visibility: visible;
	z-index: 1100;
}

.tooltip.in {
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}

.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}

.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}

.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}

.tooltip-inner {
	background-color: #ef7139;
	color: #ffffff;
	max-width: 200px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	overflow-x:hidden;
}

.tooltip-arrow {
	border-color: transparent;
	border-style: solid;
	height: 0;
	position: absolute;
	width: 0;
}

.tooltip.top .tooltip-arrow {
	border-top-color: #ef7139;
	border-width: 5px 5px 0;
	bottom: 0;
	left: 50%;
	margin-left: -5px;
}

.tooltip.top-left .tooltip-arrow {
	border-top-color: #ef7139;
	border-width: 5px 5px 0;
	bottom: 0;
	left: 5px;
}

.tooltip.top-right .tooltip-arrow {
	border-top-color: #ef7139;
	border-width: 5px 5px 0;
	bottom: 0;
	right: 5px;
}

.tooltip.right .tooltip-arrow {
	border-right-color: #ef7139;
	border-width: 5px 5px 5px 0;
	left: 0;
	margin-top: -5px;
	top: 50%;
}

.tooltip.left .tooltip-arrow {
	border-left-color: #ef7139;
	border-width: 5px 0 5px 5px;
	margin-top: -5px;
	right: 0;
	top: 50%;
}

.tooltip.bottom .tooltip-arrow {
	border-bottom-color: #ef7139;
	border-width: 0 5px 5px;
	left: 50%;
	margin-left: -5px;
	top: 0;
}

.tooltip.bottom-left .tooltip-arrow {
	border-bottom-color: #ef7139;
	border-width: 0 5px 5px;
	left: 5px;
	top: 0;
}

.tooltip.bottom-right .tooltip-arrow {
	border-bottom-color: #ef7139;
	border-width: 0 5px 5px;
	right: 5px;
	top: 0;
}

/* BT Buttons btn */
.btn {
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	-webkit-user-select: none;
	background: none;
	border: 1px solid transparent;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 0;
	padding: 6px 12px;
	text-align: center;
	user-select: none;
	vertical-align: middle;
	white-space: nowrap;
}

.btn i { vertical-align: middle; }

.btn:focus { outline: 0; }

.btn:hover,
.btn:focus {
	color: #333333;
	text-decoration: none;
}

.btn:active,
.btn.active {
	background-image: none;
	outline: 0;
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
	-webkit-box-shadow: none;
	box-shadow: none;
	cursor: not-allowed;
	filter: alpha(opacity=65);
	opacity: 0.65;
	pointer-events: none;
}

.btn-default {
	background-color: #696564;
	border-color: #696564;
	color: #fff;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
	background-color: #7c7877;
	border-color: #7c7877;
	color: #fff;
}

.btn-dirty {
	background-color: #a0290c;
	border-color: #a0290c;
	color: #fff;
}

.btn-dirty:hover,
.btn-dirty:focus,
.btn-dirty:active,
.btn-dirty.active,
.open .dropdown-toggle.btn-dirty {
	background-color: #a0290c;
	border-color: #a0290c;
	color: #fff;
}

.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default { background-image: none; }

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
	background-color: #ffffff;
	border-color: #cccccc;
	color: #999;
}

.btn-default a { color: #fff; }

.btn-default .badge {
	background-color: #fff;
	color: #ffffff;
}

.btn-primary {
	background-color: #db4226;
	border-color: #db4226;
	color: #ffffff;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
	background-color: #ea492a;
	border-color: #ea492a;
	color: #ffffff;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary { background-image: none; }

.btn-back {
	background-color: #fff;
	color: #443e3d;
	font-family: 'Muli', sans-serif;
	font-size: 12px;
	padding: 0;
	text-decoration: none;
}

.btn-back:hover {
	border: none;
	color: #443e3d;
	text-decoration: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #db4226;
	border-color: #db4226;
}

.btn-primary .badge {
	background-color: #ffffff;
	color: #000;
	opacity: 0.4;
}

.btn-warning {
	background-color: #f3bc6b;
	border-color: #f3bc6b;
	color: #ffffff;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
	background-color: #ffc670;
	border-color: #ffc670;
	color: #ffffff;
}

.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning { background-image: none; }

.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
	background-color: #f0ad4e;
	border-color: #eea236;
}

.btn-warning .badge {
	background-color: #fff;
	color: #f0ad4e;
}

.btn-danger {
	background-color: #ee7039;
	border-color: #ee7039;
	color: #ffffff;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
	background-color: #ff773a;
	border-color: #ff773a;
	color: #ffffff;
}

.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger { background-image: none; }

.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
	background-color: #d9534f;
	border-color: #d43f3a;
}

.btn-danger .badge {
	background-color: #fff;
	color: #d9534f;
}

.btn-success {
	background-color: #96c93c;
	border-color: #96c93c;
	color: #ffffff;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
	background-color: #a0d443;
	border-color: #a0d443;
	color: #ffffff;
}

.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success { background-image: none; }

.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #5cb85c;
	border-color: #4cae4c;
}

.btn-success .badge {
	background-color: #fff;
	color: #5cb85c;
}

.btn-info {
	background-color: #d5beb3;
	border-color: #d5beb3;
	color: #ffffff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
	background-color: #e3ccc1;
	border-color: #e3ccc1;
	color: #ffffff;
}

.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info { background-image: none; }

.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
	background-color: #5bc0de;
	border-color: #46b8da;
}

.btn-info .badge {
	background-color: #fff;
	color: #5bc0de;
}

.btn-link {
	border-radius: 0;
	color: #428bca;
	cursor: pointer;
	font-weight: normal;
}

.btn-link,
.btn-link:active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
	-webkit-box-shadow: none;
	background-color: transparent;
	box-shadow: none;
}

.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active { border-color: transparent; }

.btn-link:hover,
.btn-link:focus {
	background-color: transparent;
	color: #2a6496;
	text-decoration: underline;
}

.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
	color: #999999;
	text-decoration: none;
}

.btn-lg {
	font-size: 18px;
	line-height: 1.33;
	padding: 10px 16px;
}

.btn-sm {
	font-size: 11px;
	height: 24px;
	padding: 4px 17px 4px 17px;
	/*trying to keep btn-sm at 24px high;*/
}

.btn-xs {
	font-size: 10px;
	line-height: 100%;
	padding: 2px 10px;
}

.btn-block {
	display: block;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

.btn.btn-with-icon {
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: inline-flex;
	padding: 6px 12px 6px 5px;
}

.btn-block + .btn-block { margin-top: 5px; }

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block { width: 100%; }

/* Email Article Modal Styles */
@media (min-width: 768px) {
	#myEmailArticleModal .modal-dialog {
		max-width: 400px;
	}
}

#myEmailArticleModal #email {
	display: block;
	margin: 10px auto;
	text-align: left;
    padding: 6px 12px;
    width: 50%;
}

input.input-dirty::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: white !important;
}
input.input-dirty::-moz-placeholder { /* Firefox 19+ */
    color: white !important;
} 
input.input-dirty:-ms-input-placeholder { /* IE 10+*/
    color: white !important;
} 
input.input-dirty:-moz-placeholder { /* Firefox 18- */
	color: white !important;
}

.input-dirty {
	background-color: #a0290c;
	border-color: #a0290c;
	color: #fff;
}

.input-dirty:hover,
.input-dirty:focus,
.input-dirty:active,
.input-dirty.active {
	background-color: #a0290c;
	border-color: #a0290c;
	color: #fff;
}